prefix=${pcfiledir}/../../../usr
exec_prefix=${pcfiledir}/../../../usr
libdir=${pcfiledir}/../../../usr/lib
includedir=${pcfiledir}/../../../usr/include

Name: libzmq
Description: 0MQ c++ library
Version: 4.2.5
Libs: -L${libdir} -lzmq
Libs.private: -lstdc++  -L${pcfiledir}/../../../usr/lib/pkgconfig/../../../usr/lib -lsodium
Cflags: -I${includedir} 
